# To the extent possible under law, Matthew "strager" Glazar
# has waived all copyright and related or neighboring rights
# to _quick-lint-js winget manifests_. This work is
# published from United States.
# http://creativecommons.org/publicdomain/zero/1.0/

PackageIdentifier: quick-lint.quick-lint-js
PackageVersion: 3.0.0.0
PackageLocale: en-US

PackageName: quick-lint-js
PackageUrl: https://quick-lint-js.com/
ShortDescription: 'Find bugs in JavaScript programs.'
Moniker: quicklintjs

Publisher: quick-lint
PublisherSupportUrl: https://quick-lint-js.com/contact/
Copyright: 'Copyright (C) 2020  Matthew "strager" Glazar'
License: 'GPL-3.0-or-later,MIT,BSL-1.0,Apache-2.0,ZPL-2.1,Public Domain,ISC,BSD-2-Clause,MIT-CMU,LGPL-2.1-or-later,GPL-2.0-or-later,BSD-3-Clause'

Tags:
- bugs
- code-quality
- errors
- javascript
- js
- lint
- linter
- linting
- quick-js-lint
- static-analysis
- strager
- syntax

ManifestType: defaultLocale
ManifestVersion: 1.1.0
